h2,h3.heading {
	font-size: 1.7rem;
	border-bottom: 2px solid #2196F3;
	padding-bottom: 2px;
}

h3.heading a {
	font-size: 50%;
}
h3.heading a span {
	vertical-align: middle;
}

section {
	margin-bottom: 2em;
}

.table > tbody > tr > th {
	white-space: nowrap;
}
.table > thead > tr > th,
.table > tbody > tr > th.thead {
    color: #FFF;
    background-color: #2196F3;
    text-align: center;
	white-space: nowrap;
    vertical-align: middle;
}

.table-bordered tr:nth-child(even) {
    background: #DDEFFD;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #8e8b8b;
    border-color: #8e8b8b;
}

input[name=keyword] {
	min-width: 15em;
}
.form-control::-webkit-input-placeholder {
	color: #ccc;
}

.form-control::-moz-placeholder {
	color: #ccc;
}

.form-control:-ms-input-placeholder {
	color: #ccc;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin h1{
	text-align: center;
	padding: 1em 0;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* navbar */
.navbar-brand{
	font-size: 1em;
	padding: 0;
	background-color: #FFF;
	text-align: center;
}
.navbar-brand img{
	margin: 8px 0px;
}

.navbar {
	background-color: #2196F3;
	color: #FFF;
}
.navbar a{
	color: #FFF;
}

.navbar a.dropdown-item {
	color: #212529;
}

.navbar .navbar-nav .nav-link {
	padding:0 1em;
}
.navbar .dropdown-menu {
    left: -80px;
}

/* sidebar */
.sidebar {
	padding: 0;
}
.sidebar .nav-link.icon{
	padding-right: 0.5rem;
}
.sidebar .nav-link.text{
	padding-left: 0;
}

/* accordion */
#accordion {
	width: 100%;
}

/* card */
.card .card-img-top {
	margin: 4px;
}

.contact-to dl {
	font-size: 1.3rem;
}

.cart td.product .info{
	font-size: 0.7rem;
}

.cart .products .subtotal {
	font-size: 1.2em;
	font-weight: bold;
}

.cart .steps .step {
	background-color: #e5e5e5;
	padding: 0 1em;
	position: relative;
}

.cart .steps .step.current {
	color: #FFF;
	font-weight: bold;
	background-color: #00a0e9;
}

.cart .steps .step.complete{
    padding-right: 0;
    margin-right: 15px;
}

.cart .steps .step.complete:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin: 0 5px;
    padding: 0 6px;
    border: 12px solid transparent;
    border-left: 12px solid #e5e5e5;
	right: -41px;
}
.cart .steps .step.current.complete:after {
	border-left: 12px solid #00a0e9;
}

.cart h2.h3{
	border: none;
}

.product-categories {
	width: 100%;
}

.product-categories .btn-link{
	white-space: normal;
}

/** dashboard **/
.square-box {
	position: relative;
	margin-top: 1em;
}
.square-box:before {
  content: '';
  display: block;
  padding-top: 8em;
}
.square-box .content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.dashboard .panel {
	margin-top: 1em;
	margin-bottom: 1em;
}
.dashboard .panel a{
    width: 100%;
    vertical-align: middle;
    /* line-height: 24px; */
	font-size: 24px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.dashboard .panel a .feather {
	/* width: 32px !important; */
    /* height: 32px !important; */
}
.square-box .content .feather {
	width: 4em !important;
    height: 4em !important;
}
.square-box .content span{
	display: block;
	font-size: 1.5em;
}


/** product details **/
.product .image .thumbnail {
	display: inline-block;
	position: relative;
}
.product .image .thumbnail.selected:after {
	content: '';
	display: block;
	position: absolute;
	background-color: #FFF;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	top: 0;
}

.product .input-group.quantity input {
	width: 3em;
}

.product h2 {
	border: none;
}

.selectable-color.selected img{
	border-width: 2px;
	border-color: #000;
}
.product .sell-price {
	/* font-weight: bold; */
    /* font-size: 1.4em; */
}
.product .sell-price .value{
	/* min-width: 8em; */
    /* padding: 0 1em; */
}

/* manage  */
body#manage {
	color: #212529;
}

#manage h2 {
	border-color: #7ABE3B;
}
#manage a,
#manage .btn-link{
	color: #4b8e0c;
}

#manage .navbar,
#manage .table > thead > tr > th,
#manage .table > tbody > tr > th.thead {
	background-color: #7ABE3B;
}

#manage .btn-primary,
#manage .page-item.active .page-link{
	background-color: #7ABE3B;
	border-color: #7ABE3B;
}
#manage .btn-primary{
	color: #FFF;
}


#manage .navbar a{
	color: #FFF;
}

#manage .navbar a.dropdown-item {
	color : #212529;
}

#manage .table-bordered tr:nth-child(even) {
	background-color: #e2f7ce;
}

.return_disable { background-color:#c0c0c0 !important; background:#c0c0c0 !important; }

.prefix-index {
	margin-bottom: 1pt;
}

.prefix-detail {
	margin-bottom: 2pt;
}

/* - information*/
.information {
}
.information .mt-4 {
	margin:0!important;;
}

.info-title{
	margin-left: 1em;
	font-size: 1.25em;
}

/* 2022/08/31 for ads*/
.row-searchbox {
   overflow: hidden;
}
.searchbox-item {
   float: left;
   padding: 20px 30px;
   text-align: center;
}
